Name: xfce4-trigger-launcher
Version: 4.0.1
Release: alt1

Summary: Trigger launcher for the XFce4 Desktop Environment
License: GPL
Url: http://www.xfce.org/
Group: Graphical desktop/XFce
Packager: Andrey Astafiev <andrei@altlinux.ru>

Source: %name-%version.tar.bz2

Requires: xfce4-panel >= %version
BuildPreReq: xfce4-panel-devel >= %version

# Automatically added by buildreq on Thu Sep 11 2003
BuildRequires: XFree86-devel gcc-c++ glib2-devel libatk-devel libgtk+2-devel
BuildRequires: libpango-devel libstdc++-devel libxfce4util-devel
BuildRequires: libxfcegui4-devel libxml2-devel pkgconfig zlib-devel

%description
This is a trigger launcher plugin for XFce4.

%prep
%setup -q

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot

%files
%doc README INSTALL COPYING AUTHORS
%_libdir/xfce4/panel-plugins/*

%changelog
* Tue Nov 18 2003 Andrey Astafiev <andrei@altlinux.ru> 4.0.1-alt1
- 4.0.1

* Fri Sep 26 2003 Andrey Astafiev <andrei@altlinux.ru> 4.0.0-alt1
- 4.0.0

* Fri Sep 12 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.4-alt1
- 3.99.4

* Fri Aug 29 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.3-alt1
- 3.99.3

* Sun Aug 17 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.2-alt1
- 3.99.2

* Mon Jul 14 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.1-alt1
- First version of RPM package for Sisyphus.
